Advertisment

La dernière mise à jour de sécurité d'Adobe comprend des correctifs pour toutes les vulnérabilités


La dernière mise à jour de sécurité d'Adobe comprend des correctifs pour toutes les vulnérabilités

Adobe a réussi à résoudre un total de 21 problèmes de sécurité dans la dernière mise à jour de sécurité publiée il y a quelques jours. Parmi les problèmes de sécurité totaux qui ont été résolus, 14 d'entre eux étaient critiques, nous vous suggérons donc d'installer la dernière mise à jour dès que possible.

Nous vous rappelons qu'Adobe publie généralement de nouveaux correctifs de sécurité tous les deux mardis du mois. Eh bien, ce mois-ci, Adobe a affirmé avoir corrigé des bogues pour plusieurs de ses produits, notamment Adobe Flash, Shockwave Player, Captivate et Adobe Digital Editions.

Comme nous vous l'avons dit ci-dessus, 14 des correctifs ont été considérés comme critiques et 9 d'entre eux sont liés à la corruption de la mémoire (CVE-2017-3076, CVE-2017-3077, CVE-2017-3078, CVE-2017-3079, CVE -2017-3082) et des vulnérabilités «use-after-free» (CVE-2017-3075, CVE-2017-3081, CVE-2017-3083, CVE-2017-3084) trouvées dans Adobe Flash. Tous les problèmes critiques mentionnés ont permis à un pirate d'exécuter du code à distance.

Ces vulnérabilités ont été trouvées dans les systèmes d'exploitation Windows, Linux, Mac et ChromeOS, ce qui signifie que si vous utilisez l'un d'entre eux, vous devez mettre à jour la dernière version d'Adobe Flash Player dès que possible.

Les développeurs ont également trouvé un problème de corruption de la mémoire dans Windows Adobe Shockwave, qui pourrait également permettre aux pirates d'exécuter des codes à distance, alors assurez-vous de mettre également à jour cette application.

Adobe Digital Editions version 4.5.5 sur iOS, Android, Mac et Windows a également été inclus dans cette mise à jour de sécurité. Les développeurs ont trouvé 4 bogues de corruption de mémoire, considérés comme critiques, qui ont été résolus (CVE-2017-3088, CVE-2017-3089, CVE-2017-3093, CVE-2017-3096). Comme vous l'avez probablement déjà deviné, ces vulnérabilités pourraient permettre à un pirate d'exécuter du code à distance.

Ce n'est pas tout, car les versions 8 et 9 d'Adobe Captivate ainsi que l'édition 2017 sur les systèmes d'exploitation Mac et Windows avaient un problème de validation d'entrée incorrecte (CVE-2017-3087), qui pourrait entraîner la divulgation d'informations, mais Adobe a réussi à le résoudre. .

Adobe vous suggère d'installer la nouvelle mise à jour de sécurité immédiatement.

Advertisment

Advertisment

Obtenez plus de trucs comme ça
dans votre boîte de réception

Abonnez-vous à notre liste de diffusion et recevez des produits intéressants et des mises à jour dans votre boîte de réception.

Merci de vous être abonné.

Quelque chose a mal tourné.

Advertisment

Bienvenue chez Technobezz

Installer l'application
×